Install VLC 1.1.6 in Ubuntu via PPA

Two months after VLC 1.1.5 release, VLC 1.1.6 was released yesterday, with some notable feature updates and several bug fixes. There are changes like improved WebM/VP8 decodings, KDE and Pulse integration. It has also updated its codec packages. There are many other bug fixes which are part of this release. Notable improvements include codecs, demuxers, Audio-CD support, subtitles, visualization and platform integration.

For those who are not familiar with VLC:

It can play movies in MPEG-1, MPEG-2, MPEG-4, AVI, ASF, WMV, MKV, MOV, 3GP, Raw DV, DivX, XviD, 3ivx, H.264, Cinepack, Theora and MJPEG, and audio files formats MP1, MP2, MP3, AC3, DTS, AAC, Vorbis, WMA, FLAC, AMR, Speex, ADPCM, LPCM and Midi. Also supports streaming audio and video via HTTP, RTP, RTSP and UDP. It can also play DVDs.

What’s New in VLC 1.1.6

Here are some of the small features:

  • Security updates in codecs and demuxers
  • Support for RTP/PCM 24bits, audio/L24
  • Faster Webm/VP8 decoding
  • Major updates in most language translations
  • KDE and PulseAudio integration improvements
  • Subtitles fixes and improvements
  • Improvements in visualizations and interfaces
  • Codecs Package updated

Installation

To install VLC 1.1.6 in Ubuntu Natty, Maverick or Lucid, open the terminal and type:

sudo add-apt-repository ppa:ferramroberto/vlc
sudo apt-get update
sudo apt-get install vlc mozilla-plugin-vlc

I have not yet tested it in Ubuntu 11.04. Please let me know if it works.

Follow MultimediaBoom on Facebook and Twitter for instant updates…

6 Replies to “Install VLC 1.1.6 in Ubuntu via PPA”

Leave a Reply

Your email address will not be published. Required fields are marked *